.team-building-page .hero {
    width: 100%;
}

.team-building-page .hero img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    position: center;
}

.intro-section h1 {
    text-align: center;
    margin-bottom: 50px;
}

.intro-section .wrapper-content {
    display: flex;
    margin-bottom: 100px;
    justify-content: space-between;
}

.intro-section .wrapper-content .group-1 {
    width: 60%;
}

.intro-section .wrapper-content .group-2 {
    padding-left: 50px;
    width: 40%;
    align-items: start;
}

.intro-section .wrapper-content .group-2 .group-2-title {
    color: #513d36;
    font-size: 20px;
}

.intro-section .wrapper-content .group-2 .prices {
    display: flex;
    justify-content: left;
    gap: 20px;
    margin: 25px 0px;
}

.intro-section .wrapper-content .group-2 .prices .item {
    border: solid #513d36 1px;
    padding: 25px;
    color: #513d36;
    width: 50%;
    align-items: center;
    transition: 0.5s;
}

.intro-section .wrapper-content .group-2 .prices .item:hover {
    background-color: #513d36;
    color: #fff;
}

.intro-section .wrapper-content .group-2 .prices .item .total {
    font-size: 25px;
}

.intro-section .dates {
    text-transform: none;
    font-size: 20px;
    font-family: josefin_sans, Arial, Helvetica, sans-serif;
}

.intro-section .prices .terms {
    font-size: 14px;
    color: #808080;
    margin-top: 15px;
}

.intro-section .subtitle {
    background-color: #CFAE83;
    color: #fff;
    display: inline-block;
    padding: 5px 20px;
    border-radius: 25px;
}

.intro-section .button-row {
    justify-content: left;
}

.button-row {
    margin-top: 0px;
    justify-content: center;
}

/* .button-row a.accent:nth-child(2) {
        background-color: #fff;
        color: #cb9d79;
        border: solid 1px #cb9d79;
    } */

.offer-list .item h3 {
    font-size: 30px;
}

.nova-adresa.offer-list {
    margin-bottom: 100px;
}

.activities-list.offer-list .item {
    align-items: center;
    text-align: center;
}

.konresni-centar-container {
    margin-top: 100px;
    background-color: #efe8de;
}

.konresni-centar-container {
    line-height: 30px;
}

.konresni-centar-container .table-container {
    text-align: center;
    overflow-x: auto;
}

.konresni-centar-container table th {
    text-align: center;
}

.konresni-centar-container table tr {
    border-bottom: solid #513d36 1px;
}

.konresni-centar-container .offer-list .item {
    text-align: left;
}

.konresni-centar-container .offer-list .item .offer-copy {
    padding-right: 30px;
    color: #513d36;
}

.konresni-centar-container .offer-list .button-row {
    justify-content: left;
    margin-top: 0px;
}


.team-building-page .cta-button {
    background-color: #513d36;
    color: #fff;
    width: 100%;
    max-width: 500px;
    padding: 50px 0px;
    text-align: center;
    text-transform: uppercase;
    margin: 0 auto;
    font-size: 30px;
}

.foaje {
    color: #513d36;
    margin-top: 60px;
    margin-bottom: -30px;
}

.green-badge {
    background-color: #004f44;
    font-size: 12px;
    color: #fff;
    padding: 5px 8px;
    white-space: nowrap;
    border-radius: 10px;
    margin-left: 5px;
}

.authentic-experiance-section {
    background-color: #f2ebdb;
    margin-bottom: 100px;
    padding: 100px 0px;
}

.authentic-experiance-section h2 {
    text-align: center;
}

.authentic-experiance-section .text-1 {
    font-weight: bold;
}

.authentic-experiance-section .text-2 {
    border: solid #164b40 1px;
    padding: 20px;
    margin-top: 30px;
    color: #164b40;
}

.authentic-experiance-section .mountain {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 20px;
}

.authentic-experiance-section .mountain .title {
    font-size: 25px;
    font-weight: bold;
}

.authentic-experiance-section .mountain .icon img {
    max-width: 100px;
}

.authentic-experiance-section .button-conteiner {
    text-align: center;
    margin-top: 50px;
}

.konresni-centar-container video {
    width: 100%;
    margin-bottom: 50px;
}


@media only screen and (max-width: 1199px) {

    .team-building-page .hero img {
        height: 300px;
    }

    .intro-section .wrapper-content {
        display: block;
        margin-bottom: 100px;
    }

    .intro-section .wrapper-content .group-1 {
        width: 100%;
    }

    .intro-section .wrapper-content .group-2 {
        padding-left: 0px;
        margin-top: 75px;
        width: 100%;
    }

    .intro-section .wrapper-content .group-2 .prices {
        display: block;
    }

    .konresni-centar-container {
        margin-top: 50px;
        background-color: #efe8de;
    }

    .konresni-centar-container .offer-image {
        margin-top: 50px;
    }


    .intro-section .wrapper-content .group-2 .prices .item {
        border: solid #513d36 1px;
        padding: 25px;
        color: #513d36;
        width: 100%;
        align-items: center;
        margin-bottom: 25px;
    }

    .offer-list .item {
        margin-bottom: 50px;
    }

    .button-row {
        display: block;
        margin-top: 0px;
        gap: 0;
        padding: 0;
        margin: 0;
    }

    .button-row .button {
        margin: 0;
        margin-top: 15px;
    }

    .nova-adresa.offer-list {
        margin-bottom: 0px;
    }

    .konresni-ceteam-building-pagentar-container .offer-image {
        margin-top: 50px;
    }

    .konresni-centar-container .offer-list .item .offer-copy {
        padding-right: 0px;
    }

    .team-building-page .cta-button {
        padding: 30px 0px;
        font-size: 25px;
    }

    .authentic-experiance-section {
        margin-bottom: 50px;
        padding: 50px 0px;
    }


}